https://pantsbuild.org/ logo
#general
Title
# general
a

ancient-stone-50795

04/15/2016, 3:44 PM
@mysterious-action-44812: maybe the problem is that you have a requirements.txt file somewhere in your repo that is set to pex==1.1.14 ?